Sometimes I install Pod Farm 2.5

Discuss VST stuff here!
User avatar
MrFigg
Posts: 4501
Joined: 20 Apr 2018

Post 23 Nov 2019

Sometimes I install Pod Farm 2.5 and then that same day I uninstall it. Something about it I just don’t like. Then I see something like an Echoplex VST or a Uni-Vibe VST and I think...there’s one of those in Pod Farm so I install it again...and then that same day uninstall it again. Just now I realised there’s a Vox AC-30 model in there which I can’t remember ever trying so....here goes again.
Anybody here still use Pod Farm and what do you really think about it? :)
丰2ॐ

Steedus
Posts: 344
Joined: 31 Aug 2015

Post 23 Nov 2019

I have a version 1 license but I haven’t used it in years.. You mentioned an echoplex vst .. well I’ve gotta pipe in and say this is my absolute favourite. Give the demo a try, if you turn the vari speed down it gets so good for ambient guitar stuff.

https://www.audiority.com/shop/plexitape/

Sadly it’s not included in their BF sale...

User avatar
guitfnky
Posts: 2105
Joined: 19 Jan 2015

Post 23 Nov 2019

never really got too familiar with Pod Farm, since I’d always opted for the hardware Pod I had when actually recording, though I did play around with it a bit. the sounds were great for their time, but don’t hold a candle to today’s amp modeling plugins.

User avatar
wendylou
Posts: 263
Joined: 15 Jan 2015
Location: Saint Joseph, MO

Post 23 Nov 2019

Back when Line 6 was new in Reason, I bought Pod Farm 2.5 Platinum. I was using JBridge to keep it going in Reason until I just moved to Catalina and lost the ability to run any 32-bit apps. So now I just use Kuassa FX and amps, and other FX in Reason.
:PUF_balance: http://www.galxygirl.com -- :reason: user since 2002

User avatar
MrFigg
Posts: 4501
Joined: 20 Apr 2018

Post 24 Nov 2019

wendylou wrote:
23 Nov 2019
Back when Line 6 was new in Reason, I bought Pod Farm 2.5 Platinum. I was using JBridge to keep it going in Reason until I just moved to Catalina and lost the ability to run any 32-bit apps. So now I just use Kuassa FX and amps, and other FX in Reason.
I’ve got Platinum. There’s a 64bit version. Have a look on Line6 if you’ve still got your account.
丰2ॐ

User avatar
MrFigg
Posts: 4501
Joined: 20 Apr 2018

Post 24 Nov 2019

guitfnky wrote:
23 Nov 2019
never really got too familiar with Pod Farm, since I’d always opted for the hardware Pod I had when actually recording, though I did play around with it a bit. the sounds were great for their time, but don’t hold a candle to today’s amp modeling plugins.
Yeah. I think that’s what gets me every time I install it. They just don’t replace Kuassa. I’m still pretty intrigued by that P&M AC-30 amp sim so after reading what you wrote I’m going to try that out today. Thanks :)
丰2ॐ

User avatar
MrFigg
Posts: 4501
Joined: 20 Apr 2018

Post 24 Nov 2019

Steedus wrote:
23 Nov 2019
I have a version 1 license but I haven’t used it in years.. You mentioned an echoplex vst .. well I’ve gotta pipe in and say this is my absolute favourite. Give the demo a try, if you turn the vari speed down it gets so good for ambient guitar stuff.

https://www.audiority.com/shop/plexitape/

Sadly it’s not included in their BF sale...
Hahaha. Yeah. The only one that’s not in the sale. Typical. Thanks.
丰2ॐ

User avatar
xboix
Posts: 281
Joined: 22 Oct 2019

Post 24 Nov 2019

For me guitar effects must be hardware. There is something soulless about stuffing a guitar straight into an audio interface and fiddling with a mouse.

User avatar
Despondo
Posts: 555
Joined: 15 Jan 2015
Location: Ottawa, Canada

Post 24 Nov 2019

I have it installed and run it through Blue Cat Audio's patchwork https://www.bluecataudio.com/Products/P ... PatchWork/ (Only way to run it in Reason on the Mac) mainly for legacy tracks I wrote before the Line6 devices disappeared from Reason. I also have these Refills http://www.jiggery-pokery.com/guitars.html from Jiggery Pokery, that relied on the Line6 devices as well, although he updated it to use the new Softube Amp devices.

User avatar
MrFigg
Posts: 4501
Joined: 20 Apr 2018

Post 02 Dec 2019

Well...just thought I'd tell you that for the first time since I got it I'm actually really liking it. Vox amp, spring reverb and college drums on octorex and I'm rockin' it Velvet Underground style. Glad I gave it another shot :).
丰2ॐ

User avatar
pushedbutton
Posts: 1246
Joined: 16 Jan 2015
Location: Lancashire, UK

Post 02 Dec 2019

I gave my UX2 away when i got a ballance and didn't spend a second thinking about podfarm thereafter.
@pushedbutton on twitter, add me, send me a message, but don't try to sell me stuff cos I'm skint.
Using Reason since version 3 and still never finished a song.

User avatar
MrFigg
Posts: 4501
Joined: 20 Apr 2018

Post 02 Dec 2019

pushedbutton wrote:
02 Dec 2019
I gave my UX2 away when i got a ballance and didn't spend a second thinking about podfarm thereafter.
Absolutely. I got a Balance and just use my kb37 as a midi keyboard. If Balance breaks I won’t be using the kb37 as a replacement audio interface. Line 6 sucks for many reason. But until Kuassa make a Vox RE...
丰2ॐ

User avatar
wendylou
Posts: 263
Joined: 15 Jan 2015
Location: Saint Joseph, MO

Post 06 Dec 2019

MrFigg wrote:
24 Nov 2019
wendylou wrote:
23 Nov 2019
Back when Line 6 was new in Reason, I bought Pod Farm 2.5 Platinum. I was using JBridge to keep it going in Reason until I just moved to Catalina and lost the ability to run any 32-bit apps. So now I just use Kuassa FX and amps, and other FX in Reason.
I’ve got Platinum. There’s a 64bit version. Have a look on Line6 if you’ve still got your account.
Only Pod Farm 2.5 Platinum standalone runs in Catalina, but not it's 32-bit VSTs, which means the VST's won't run in Reason under Catalina, which no longer supports 32-bit apps. I asked Line6 about his and here is their response:
Hi Wendy, thanks for getting in touch. At this time, POD Farm will only run as 32-bit VST and I do not have knowledge if there are further plans to develop 64 bit for Mac OS, unfortunately. You can find more detail on compatibility with mac OS 10.15 here: https://line6.com/support/page/kb/gener ... lity-r924/ Best, Line6Josh
No biggie to me anymore, as I have the full Kuassa FX RE suite.
:PUF_balance: http://www.galxygirl.com -- :reason: user since 2002

User avatar
MrFigg
Posts: 4501
Joined: 20 Apr 2018

Post 06 Dec 2019

wendylou wrote:
06 Dec 2019
MrFigg wrote:
24 Nov 2019


I’ve got Platinum. There’s a 64bit version. Have a look on Line6 if you’ve still got your account.
Only Pod Farm 2.5 Platinum standalone runs in Catalina, but not it's 32-bit VSTs, which means the VST's won't run in Reason under Catalina, which no longer supports 32-bit apps. I asked Line6 about his and here is their response:
Hi Wendy, thanks for getting in touch. At this time, POD Farm will only run as 32-bit VST and I do not have knowledge if there are further plans to develop 64 bit for Mac OS, unfortunately. You can find more detail on compatibility with mac OS 10.15 here: https://line6.com/support/page/kb/gener ... lity-r924/ Best, Line6Josh
No biggie to me anymore, as I have the full Kuassa FX RE suite.
Hmm. That’s weird as I’ve got Podfarm 2.5 Platinum which runs in Reason on Windows 10 64bit with no problems. I’ve got it installed as individual VST plugins. Strange. Maybe a Catalina thing. That said, I didn’t think 32bit VSTs ran in Reason.
丰2ॐ

User avatar
wendylou
Posts: 263
Joined: 15 Jan 2015
Location: Saint Joseph, MO

Post 06 Dec 2019

MrFigg wrote:
06 Dec 2019
wendylou wrote:
06 Dec 2019


Only Pod Farm 2.5 Platinum standalone runs in Catalina, but not it's 32-bit VSTs, which means the VST's won't run in Reason under Catalina, which no longer supports 32-bit apps. I asked Line6 about his and here is their response:



No biggie to me anymore, as I have the full Kuassa FX RE suite.
Hmm. That’s weird as I’ve got Podfarm 2.5 Platinum which runs in Reason on Windows 10 64bit with no problems. I’ve got it installed as individual VST plugins. Strange. Maybe a Catalina thing. That said, I didn’t think 32bit VSTs ran in Reason.
Probably a Mac issue. Line6 confirmed that the Mac version of Pod Farm Platinum VSTs are 32-bit. The only reason I was able to get them to work before in 64-bit apps like Reason was by using JBridge. In Catalina, that no longer works.
:PUF_balance: http://www.galxygirl.com -- :reason: user since 2002

User avatar
EpiGenetik
Posts: 349
Joined: 19 Jan 2015
Location: Glasgow, EU

Post 06 Dec 2019

Still use it occasionally for various FX etc. As a distortion and general FX unit it's still pretty decent, but guitar wise it's behind the times now.

User avatar
MrFigg
Posts: 4501
Joined: 20 Apr 2018

Post 06 Dec 2019

EpiGenetik wrote:
06 Dec 2019
Still use it occasionally for various FX etc. As a distortion and general FX unit it's still pretty decent, but guitar wise it's behind the times now.
Yeah. Exactly some of the modulation effects and reverbs are pretty good.
丰2ॐ

Steedus
Posts: 344
Joined: 31 Aug 2015

Post 12 Dec 2019

MrFigg wrote:
24 Nov 2019
Steedus wrote:
23 Nov 2019
I have a version 1 license but I haven’t used it in years.. You mentioned an echoplex vst .. well I’ve gotta pipe in and say this is my absolute favourite. Give the demo a try, if you turn the vari speed down it gets so good for ambient guitar stuff.

https://www.audiority.com/shop/plexitape/

Sadly it’s not included in their BF sale...
Hahaha. Yeah. The only one that’s not in the sale. Typical. Thanks.
On sale now ;) 35% off. https://www.pluginboutique.com/product/ ... -PlexiTape

User avatar
MrFigg
Posts: 4501
Joined: 20 Apr 2018

Post 13 Dec 2019

Steedus wrote:
12 Dec 2019
MrFigg wrote:
24 Nov 2019


Hahaha. Yeah. The only one that’s not in the sale. Typical. Thanks.
On sale now ;) 35% off. https://www.pluginboutique.com/product/ ... -PlexiTape
Thanks. I’ll trial it. At the moment though I think it’s still too expensive for me to buy. Post Black Friday poverty you know. :).
丰2ॐ

  • Information
  • Who is online

    Users browsing this forum: CommonCrawl [Bot] and 1 guest